/* line 7, style.scss */
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: grayscale;
}

/* line 14, style.scss */
img {
  display: block;
}

/* line 18, style.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

/* line 22, style.scss */
a {
  text-decoration: none;
}

/* line 26, style.scss */
article {
  min-height: calc(100vh - (157px + 80px));
}
@media (max-width: 1023px) {
  /* line 26, style.scss */
  article {
    min-height: calc(100vh - (157px + 52px));
  }
}
@media (max-width: 620px) {
  /* line 26, style.scss */
  article {
    min-height: calc(100vh - (69px + 162px));
  }
}

@font-face {
  font-family: 'Grot';
  font-weight: 700;
  font-display: swap;
  src: url("https://one.mansueto.com/assets/fonts/grotcondensed/Grot12Condensed-BoldWEB.woff2") format("woff2"), url("https://one.mansueto.com/assets/fonts/grotcondensed/Grot12Condensed-BoldWEB.woff") format("woff");
}
@font-face {
  font-family: 'Grot';
  font-weight: 900;
  font-display: swap;
  src: url("https://one.mansueto.com/assets/fonts/grotcondensed/Grot12Condensed-BlackWEB.woff2") format("woff2"), url("https://one.mansueto.com/assets/fonts/grotcondensed/Grot12Condensed-BlackWEB.woff") format("woff");
}
@font-face {
  font-family: 'IBM';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("IBM Plex Mono Bold"), local("IBMPlexMono-Bold"), url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.eot?#iefix") format("embedded-opentype"), url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.woff2") format("woff2"), url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.woff") format("woff"), url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.ttf") format("truetype"), url("https://one.mansueto.com/assets/fonts/ibm-plex-mono/ibm-plex-mono-v5-latin-700.svg#IBMPlexMono") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: 'Le Monde Livre';
  src: url("https://use.typekit.net/af/1783fb/00000000000000003b9b2841/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/1783fb/00000000000000003b9b2841/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/1783fb/00000000000000003b9b2841/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Le Monde Livre';
  src: url("https://use.typekit.net/af/ab799f/00000000000000003b9b2846/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/ab799f/00000000000000003b9b2846/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/ab799f/00000000000000003b9b2846/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: 'Le Monde Livre';
  src: url("https://use.typekit.net/af/30edff/00000000000000003b9b282b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/30edff/00000000000000003b9b282b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/30edff/00000000000000003b9b282b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: 'Le Monde Livre';
  src: url("https://use.typekit.net/af/a32de1/00000000000000003b9b2809/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/a32de1/00000000000000003b9b2809/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/a32de1/00000000000000003b9b2809/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Tablet Gothic';
  src: url("https://use.typekit.net/af/746f67/00000000000000003b9b2f3d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/746f67/00000000000000003b9b2f3d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/746f67/00000000000000003b9b2f3d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
/* line 1, stylesheets/_header.scss */
header {
  width: 100vw;
  height: auto;
  background: #FFFFFF;
  position: sticky;
  top: 0;
  z-index: 2;
  padding: 0 28px;
}
/* line 10, stylesheets/_header.scss */
body.error header {
  height: auto;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_header.scss */
  header {
    height: auto;
    padding: 0;
  }
}
/* line 19, stylesheets/_header.scss */
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 62px 0 60px;
  max-width: 1300px;
}
/* line 27, stylesheets/_header.scss */
body.error header .container {
  border-bottom: #E5E5E5 1px solid;
}
@media (max-width: 1023px) {
  /* line 19, stylesheets/_header.scss */
  header .container {
    padding: 28px 0 20px;
  }
}
@media (max-width: 620px) {
  /* line 19, stylesheets/_header.scss */
  header .container {
    padding: 18px 25px 26px;
  }
}
/* line 37, stylesheets/_header.scss */
header .container #logo a {
  color: #000000;
  display: flex;
  align-items: baseline;
}
/* line 42, stylesheets/_header.scss */
header .container #logo a img {
  height: 29px;
}
/* line 46, stylesheets/_header.scss */
header .container #logo a span {
  font: 700 32px/32px "Grot";
  letter-spacing: 0px;
  color: #000000;
  margin-left: 17px;
}
@media (max-width: 620px) {
  /* line 46, stylesheets/_header.scss */
  header .container #logo a span {
    font: 700 25px/25px "Grot";
    letter-spacing: 0px;
    color: #000000;
    position: relative;
    bottom: 1px;
  }
}
/* line 61, stylesheets/_header.scss */
header .container #search {
  display: flex;
  position: relative;
  right: 38px;
}
@media (max-width: 620px) {
  /* line 61, stylesheets/_header.scss */
  header .container #search {
    display: none;
  }
  /* line 69, stylesheets/_header.scss */
  header .container #search.show {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: fixed;
    top: 0;
    left: 0;
    background: #FFFFFF;
    width: 100vw;
    height: 154px;
    box-shadow: #E5E5E5 0 5px 10px;
    padding: 34px 25px;
  }
  /* line 82, stylesheets/_header.scss */
  header .container #search.show .search-box {
    width: 100%;
  }
}
/* line 88, stylesheets/_header.scss */
header .container #search .mobile-close {
  display: none;
}
@media (max-width: 620px) {
  /* line 88, stylesheets/_header.scss */
  header .container #search .mobile-close {
    display: block;
    position: absolute;
    top: 25px;
    right: 30px;
  }
}
/* line 99, stylesheets/_header.scss */
header .container #search .search-box {
  width: 258px;
  border-bottom: #B2B2B2 1px solid;
  position: relative;
}
/* line 104, stylesheets/_header.scss */
header .container #search .search-box #query {
  width: calc(100% - 13px);
  background: transparent;
  border: none;
  font: 700 24px/35px 'Grot';
  color: #B2B2B2;
}
/* line 111, stylesheets/_header.scss */
header .container #search .search-box #query::placeholder, header .container #search .search-box #query::-ms-input-placeholder, header .container #search .search-box #query:-ms-input-placeholder {
  color: #B2B2B2;
}
/* line 119, stylesheets/_header.scss */
header .container #search .search-box button {
  position: absolute;
  top: 10px;
  right: 0;
  border: none;
  background: transparent;
}
/* line 128, stylesheets/_header.scss */
header .container #search * {
  outline: none;
}
/* line 131, stylesheets/_header.scss */
header .container #mobile-search {
  display: none;
}
@media (max-width: 620px) {
  /* line 131, stylesheets/_header.scss */
  header .container #mobile-search {
    display: block;
  }
}
/* line 1, stylesheets/_breadcrumbs.scss */
header nav#breadcrumbs {
  margin: 0 auto;
  padding-bottom: 20px;
  border-bottom: #E5E5E5 1px solid;
  max-width: 1300px;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_breadcrumbs.scss */
  header nav#breadcrumbs {
    height: auto;
    padding: 0 25px 18px 25px;
  }
}
/* line 14, stylesheets/_breadcrumbs.scss */
header nav#breadcrumbs ol {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
/* line 23, stylesheets/_breadcrumbs.scss */
header nav#breadcrumbs ol li {
  font: 700 10px/13px "IBM";
  letter-spacing: 2px;
  color: #999999;
  text-transform: uppercase;
}
/* line 27, stylesheets/_breadcrumbs.scss */
header nav#breadcrumbs ol li:not(:last-of-type):after {
  content: '>';
  padding-left: 3px;
  padding-right: 6px;
}
/* line 34, stylesheets/_breadcrumbs.scss */
header nav#breadcrumbs ol li a {
  font: 700 10px/13px "IBM";
  letter-spacing: 1.5px;
  color: #999999;
  text-transform: uppercase;
}

/* line 1, stylesheets/_footer.scss */
footer {
  width: 100vw;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_footer.scss */
  footer {
    margin: 0 0 0 0;
  }
}
/* line 8, stylesheets/_footer.scss */
footer .container {
  padding: 0 28px;
}
/* line 11, stylesheets/_footer.scss */
footer .container.outer {
  max-width: 1300px;
  margin: 0 auto;
}
/* line 15, stylesheets/_footer.scss */
body.home footer .container.outer {
  max-width: 958px;
}
@media (max-width: 620px) {
  /* line 11, stylesheets/_footer.scss */
  footer .container.outer {
    padding: 0 25px;
  }
}
/* line 24, stylesheets/_footer.scss */
footer .container.inner {
  border-top: #E5E5E5 1px solid;
  padding: 48px 0 44px 0;
}
@media (max-width: 1023px) {
  /* line 24, stylesheets/_footer.scss */
  footer .container.inner {
    padding: 122px 0 58px 0;
  }
}
@media (max-width: 620px) {
  /* line 34, stylesheets/_footer.scss */
  body.home footer .container.inner {
    padding: 166px 0 50px 0;
    border-top: none;
  }
}
/* line 43, stylesheets/_footer.scss */
footer #columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 50px;
  margin: 0 auto;
  max-width: 894px;
}
@media (max-width: 1023px) {
  /* line 43, stylesheets/_footer.scss */
  footer #columns {
    max-width: 635px;
  }
}
@media (max-width: 620px) {
  /* line 43, stylesheets/_footer.scss */
  footer #columns {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0;
  }
}
@media (max-width: 620px) {
  /* line 60, stylesheets/_footer.scss */
  footer #columns .column {
    padding: 0 50% 0 0;
  }
  /* line 64, stylesheets/_footer.scss */
  footer #columns .column:not(:first-of-type) {
    margin-top: 42px;
  }
}
/* line 69, stylesheets/_footer.scss */
footer #columns .column h3 {
  display: none;
}
/* line 73, stylesheets/_footer.scss */
footer #columns .column h4 {
  font: 700 10px/12px "IBM";
  letter-spacing: 2px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 73, stylesheets/_footer.scss */
  footer #columns .column h4 {
    font: 700 11px/11px "IBM";
    letter-spacing: 1.1px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 81, stylesheets/_footer.scss */
footer #columns .column ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 86, stylesheets/_footer.scss */
footer #columns .column ul li {
  margin: 15px 0 0 0;
}
/* line 89, stylesheets/_footer.scss */
footer #columns .column ul li a {
  font: 400 14px/14px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
}
@media (max-width: 1023px) {
  /* line 89, stylesheets/_footer.scss */
  footer #columns .column ul li a {
    font: 400 12px/12px "Le Monde Livre";
    letter-spacing: 0.24px;
    color: #474747;
  }
}
/* line 101, stylesheets/_footer.scss */
footer #links {
  width: 100vw;
  height: 80px;
  background: #000000;
}
@media (max-width: 1023px) {
  /* line 101, stylesheets/_footer.scss */
  footer #links {
    height: 52px;
  }
}
@media (max-width: 620px) {
  /* line 101, stylesheets/_footer.scss */
  footer #links {
    height: 162px;
  }
}
/* line 114, stylesheets/_footer.scss */
footer #links .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
@media (max-width: 1023px) {
  /* line 114, stylesheets/_footer.scss */
  footer #links .container {
    max-width: 100%;
    padding: 0 18px;
  }
}
@media (max-width: 620px) {
  /* line 114, stylesheets/_footer.scss */
  footer #links .container {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 25px;
  }
}
/* line 132, stylesheets/_footer.scss */
footer #links .container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
@media (max-width: 620px) {
  /* line 132, stylesheets/_footer.scss */
  footer #links .container ul {
    display: block;
  }
}
/* line 143, stylesheets/_footer.scss */
footer #links .container ul li:not(:first-of-type) {
  margin: 0 0 0 22px;
}
@media (max-width: 620px) {
  /* line 143, stylesheets/_footer.scss */
  footer #links .container ul li:not(:first-of-type) {
    margin: 8px 0 0 0;
  }
}
/* line 151, stylesheets/_footer.scss */
footer #links .container ul li a {
  font: 700 10px/12px "IBM";
  letter-spacing: 2px;
  color: #FFFFFF;
  text-transform: uppercase;
}
/* line 157, stylesheets/_footer.scss */
footer #links .container .copyright {
  font: 700 10px/12px "IBM";
  letter-spacing: 2px;
  color: #B2B2B2;
  text-transform: uppercase;
}
@media (max-width: 620px) {
  /* line 157, stylesheets/_footer.scss */
  footer #links .container .copyright {
    margin: 12px 0 0 0;
  }
}

/* line 1, stylesheets/_homepage.scss */
main#homepage {
  padding: 0 28px;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_homepage.scss */
  main#homepage {
    padding: 0 25px;
  }
}
@media (max-width: 1023px) {
  /* line 8, stylesheets/_homepage.scss */
  main#homepage #homepage-header {
    padding: 0 8px;
  }
}
@media (max-width: 620px) {
  /* line 8, stylesheets/_homepage.scss */
  main#homepage #homepage-header {
    padding: 0;
  }
}
/* line 17, stylesheets/_homepage.scss */
main#homepage #homepage-header .container {
  max-width: 1260px;
  margin: 0 auto;
}
/* line 21, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #logo {
  margin: 0 0 142px 0;
}
@media (max-width: 1023px) {
  /* line 21, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo {
    margin: 0 0 68px 0;
  }
}
@media (max-width: 620px) {
  /* line 21, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo {
    margin: 0 0 32px 0;
  }
}
/* line 32, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #logo a {
  display: flex;
  align-items: baseline;
}
@media (max-width: 620px) {
  /* line 32, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo a {
    display: block;
  }
}
/* line 40, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #logo a img {
  height: 141px;
}
@media (max-width: 1023px) {
  /* line 40, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo a img {
    height: 97px;
  }
}
@media (max-width: 620px) {
  /* line 40, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo a img {
    height: 68px;
  }
}
/* line 52, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #logo a span {
  font: 900 100px/100px "Grot";
  letter-spacing: -0.89px;
  color: #000000;
  position: relative;
  bottom: 2px;
  margin-left: 32px;
}
@media (max-width: 1023px) {
  /* line 52, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo a span {
    font: 900 70px/70px "Grot";
    letter-spacing: -0.63px;
    color: #000000;
  }
}
@media (max-width: 620px) {
  /* line 52, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #logo a span {
    font: 900 55px/55px "Grot";
    letter-spacing: -0.49px;
    color: #000000;
    margin-left: 0;
    bottom: 0;
  }
}
/* line 73, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search {
  margin: 0 auto;
  max-width: 958px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1023px) {
  /* line 73, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #search {
    max-width: 614px;
    display: block;
  }
}
/* line 85, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search span {
  font: 900 56px/56px "Grot";
  letter-spacing: -0.5px;
  color: #FF3B00;
}
@media (max-width: 1023px) {
  /* line 85, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #search span {
    font: 900 50px/50px "Grot";
    letter-spacing: -0.45px;
    color: #FF3B00;
  }
}
/* line 93, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search .search-box {
  width: 405px;
  border-bottom: #B2B2B2 1px solid;
  position: relative;
  top: 4px;
}
@media (max-width: 1023px) {
  /* line 93, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #search .search-box {
    width: 452px;
    margin: 23px 0 0 0;
    top: 0;
  }
}
@media (max-width: 620px) {
  /* line 93, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #search .search-box {
    width: 100%;
    margin: 26px 0 0 0;
  }
}
/* line 110, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search .search-box #query {
  width: calc(100% - 30px);
  background: transparent;
  border: none;
  font: 700 24px/35px "Grot";
  letter-spacing: 0px;
  color: #B2B2B2;
}
/* line 117, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search .search-box #query::placeholder, main#homepage #homepage-header .container #search .search-box #query::-ms-input-placeholder, main#homepage #homepage-header .container #search .search-box #query:-ms-input-placeholder {
  color: #B2B2B2;
}
/* line 125, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search .search-box button {
  position: absolute;
  top: 10px;
  right: 0;
  border: none;
  background: transparent;
}
@media (max-width: 1023px) {
  /* line 125, stylesheets/_homepage.scss */
  main#homepage #homepage-header .container #search .search-box button {
    top: 14px;
  }
}
/* line 138, stylesheets/_homepage.scss */
main#homepage #homepage-header .container #search * {
  outline: none;
}
/* line 18, stylesheets/mixins/_container.scss */
main#homepage .container {
  margin: 0 auto;
  position: relative;
  max-width: 958px;
}
/* line 144, stylesheets/_homepage.scss */
main#homepage .container .featured-categories {
  border-top: #000000 5px solid;
  margin: 132px 0 52px 0;
}
@media (max-width: 1023px) {
  /* line 144, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories {
    margin: 120px 0 36px 0;
  }
}
@media (max-width: 620px) {
  /* line 144, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories {
    margin: 94px 0 102px 0;
  }
}
/* line 156, stylesheets/_homepage.scss */
main#homepage .container .featured-categories h2 {
  font: 700 10px/10px "IBM";
  letter-spacing: 2px;
  color: #000000;
  text-transform: uppercase;
  padding: 10px 0 14px 0;
}
@media (max-width: 1023px) {
  /* line 156, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories h2 {
    padding: 10px 0 8px 0;
  }
}
@media (max-width: 620px) {
  /* line 156, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories h2 {
    padding: 10px 0 0 0;
  }
}
@media (max-width: 620px) {
  /* line 170, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories {
    padding: 26px 0 0 0;
    width: 100vw;
    position: relative;
    right: 25px;
    overflow: hidden;
  }
}
/* line 179, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 620px) {
  /* line 179, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    position: relative;
    left: 25px;
    transition: left 500ms;
  }
}
/* line 191, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  position: relative;
}
@media (max-width: 1023px) {
  /* line 191, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category {
    padding: 0;
  }
}
@media (max-width: 620px) {
  /* line 191, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category {
    width: 60vw;
  }
}
/* line 206, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category img {
  opacity: 0.5;
}
/* line 211, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category:hover img {
  opacity: 1;
}
/* line 218, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(1) img {
  width: 160px;
}
@media (max-width: 1023px) {
  /* line 218, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(1) img {
    width: 120px;
  }
}
@media (max-width: 620px) {
  /* line 218, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(1) img {
    width: 100px;
  }
}
/* line 232, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(2) img {
  width: 162px;
}
@media (max-width: 1023px) {
  /* line 232, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(2) img {
    width: 123px;
  }
}
@media (max-width: 620px) {
  /* line 232, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(2) img {
    width: 104px;
  }
}
/* line 246, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(3) img {
  width: 265px;
}
@media (max-width: 1023px) {
  /* line 246, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(3) img {
    width: 215px;
  }
}
@media (max-width: 620px) {
  /* line 246, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .categories .treadmill .category:nth-of-type(3) img {
    width: 185px;
  }
}
/* line 259, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .categories .treadmill .category a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 271, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .scrollbar {
  display: none;
}
@media (max-width: 620px) {
  /* line 271, stylesheets/_homepage.scss */
  main#homepage .container .featured-categories .scrollbar {
    display: block;
    width: 100%;
    height: 3px;
    background: #E5E5E5;
    margin: 24px 0 0 0;
  }
}
/* line 282, stylesheets/_homepage.scss */
main#homepage .container .featured-categories .scrollbar .scrollbar-thumb {
  height: 100%;
  background: #000000;
  position: relative;
  transition: left 500ms;
}
/* line 293, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 50px;
  border-top: #E5E5E5 1px solid;
  padding: 62px 0 52px 0;
}
@media (max-width: 1023px) {
  /* line 293, stylesheets/_homepage.scss */
  main#homepage .container .all-categories .categories .row {
    column-gap: 20px;
  }
}
@media (max-width: 620px) {
  /* line 293, stylesheets/_homepage.scss */
  main#homepage .container .all-categories .categories .row {
    display: block;
    border-top: none;
    padding: 0;
  }
  /* line 309, stylesheets/_homepage.scss */
  main#homepage .container .all-categories .categories .row:last-of-type {
    border-bottom: #E5E5E5 1px solid;
  }
}
@media (max-width: 620px) {
  /* line 314, stylesheets/_homepage.scss */
  main#homepage .container .all-categories .categories .row .category {
    border-top: #E5E5E5 1px solid;
    padding: 40px 0;
  }
}
/* line 321, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row .category h3 a {
  font: 700 28px/28px "Grot";
  letter-spacing: 0px;
  color: #000000;
}
/* line 326, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row .category ul {
  margin: 0 0 0 36px;
  padding: 0;
  list-style: none;
}
/* line 331, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row .category ul li {
  margin-top: 19px;
}
/* line 334, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row .category ul li a {
  font: 400 18px/18px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
}
/* line 338, stylesheets/_homepage.scss */
main#homepage .container .all-categories .categories .row .category ul li:before {
  content: '';
  display: inline-block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #000000;
  position: relative;
  bottom: 2px;
  margin-right: 5px;
  margin-left: -18px;
}

/* line 1, stylesheets/_subpage.scss */
main#category, main#section {
  padding: 0 28px;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_subpage.scss */
  main#category, main#section {
    padding: 0 25px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#category .container, main#section .container {
  margin: 0 auto;
  position: relative;
  max-width: 1300px;
}
/* line 3, stylesheets/_subpage.scss */
main#category .container.sidebar, main#section .container.sidebar {
  display: grid;
  grid-template-columns: 268px 684px;
}
@media (max-width: 1023px) {
  /* line 3, stylesheets/_subpage.scss */
  main#category .container.sidebar, main#section .container.sidebar {
    grid-template-columns: 176px auto;
  }
}
@media (max-width: 620px) {
  /* line 3, stylesheets/_subpage.scss */
  main#category .container.sidebar, main#section .container.sidebar {
    display: flex;
    flex-wrap: wrap;
  }
}
/* line 16, stylesheets/_subpage.scss */
main#category .container.sidebar aside, main#section .container.sidebar aside {
  padding: 80px 0 230px 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}
@media (max-width: 1023px) {
  /* line 16, stylesheets/_subpage.scss */
  main#category .container.sidebar aside, main#section .container.sidebar aside {
    padding: 60px 0 282px 0;
  }
}
@media (max-width: 620px) {
  /* line 16, stylesheets/_subpage.scss */
  main#category .container.sidebar aside, main#section .container.sidebar aside {
    order: 1;
    padding: 0;
  }
}
/* line 31, stylesheets/_subpage.scss */
main#category .container.sidebar aside img, main#section .container.sidebar aside img {
  width: 117px;
  position: relative;
  right: 100px;
  bottom: 53px;
}
@media (max-width: 1023px) {
  /* line 31, stylesheets/_subpage.scss */
  main#category .container.sidebar aside img, main#section .container.sidebar aside img {
    width: 86px;
    right: 55px;
    bottom: 23px;
  }
}
@media (max-width: 620px) {
  /* line 31, stylesheets/_subpage.scss */
  main#category .container.sidebar aside img, main#section .container.sidebar aside img {
    position: initial;
    width: 77px;
    margin-top: 32px;
  }
}
/* line 50, stylesheets/_subpage.scss */
main#category .container.sidebar aside h3, main#section .container.sidebar aside h3 {
  font: 700 10px/12px "IBM";
  letter-spacing: 2px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 50, stylesheets/_subpage.scss */
  main#category .container.sidebar aside h3, main#section .container.sidebar aside h3 {
    max-width: 100px;
  }
}
/* line 58, stylesheets/_subpage.scss */
main#category .container.sidebar aside .section-articles, main#section .container.sidebar aside .section-articles {
  padding: 0 22px 0 0;
}
@media (max-width: 620px) {
  /* line 58, stylesheets/_subpage.scss */
  main#category .container.sidebar aside .section-articles, main#section .container.sidebar aside .section-articles {
    display: none;
  }
}
/* line 66, stylesheets/_subpage.scss */
main#category .container.sidebar aside .related-articles, main#section .container.sidebar aside .related-articles {
  border-top: #E5E5E5 1px solid;
  margin: 25px 0 0 0;
  padding: 25px 22px 0 0;
}
@media (max-width: 620px) {
  /* line 66, stylesheets/_subpage.scss */
  main#category .container.sidebar aside .related-articles, main#section .container.sidebar aside .related-articles {
    padding: 15px 50% 0 0;
  }
}
/* line 76, stylesheets/_subpage.scss */
main#category .container.sidebar aside ul, main#section .container.sidebar aside ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 81, stylesheets/_subpage.scss */
main#category .container.sidebar aside ul li, main#section .container.sidebar aside ul li {
  font: 400 14px/20px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
  margin-top: 18px;
}
/* line 86, stylesheets/_subpage.scss */
main#category .container.sidebar aside ul li a, main#section .container.sidebar aside ul li a {
  font: 400 14px/20px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
}
/* line 89, stylesheets/_subpage.scss */
main#category .container.sidebar aside ul li a.current, main#section .container.sidebar aside ul li a.current {
  color: #999999;
}
/* line 97, stylesheets/_subpage.scss */
main#category .container.sidebar article, main#section .container.sidebar article {
  border-left: #E5E5E5 1px solid;
  padding: 59px 0 254px 40px;
}
@media (max-width: 1023px) {
  /* line 97, stylesheets/_subpage.scss */
  main#category .container.sidebar article, main#section .container.sidebar article {
    padding: 56px 0 206px 26px;
  }
}
@media (max-width: 620px) {
  /* line 97, stylesheets/_subpage.scss */
  main#category .container.sidebar article, main#section .container.sidebar article {
    border-left: none;
    order: 2;
    padding: 42px 0 0 0;
  }
}
/* line 112, stylesheets/_subpage.scss */
main#category .container.sidebar article h1, main#section .container.sidebar article h1 {
  font: 900 56px/56px "Grot";
  letter-spacing: -0.5px;
  color: #FF3B00;
}
@media (max-width: 620px) {
  /* line 112, stylesheets/_subpage.scss */
  main#category .container.sidebar article h1, main#section .container.sidebar article h1 {
    font: 900 50px/50px "Grot";
    letter-spacing: -0.45px;
    color: #FF3B00;
  }
}
/* line 121, stylesheets/_subpage.scss */
main#category .container.sidebar article .section:first-of-type, main#section .container.sidebar article .section:first-of-type {
  padding: 42px 0 0 0;
}
/* line 125, stylesheets/_subpage.scss */
main#category .container.sidebar article .section:not(:first-of-type), main#section .container.sidebar article .section:not(:first-of-type) {
  padding: 102px 0 0 0;
}
/* line 130, stylesheets/_subpage.scss */
main#category .container.sidebar article .section h2 a, main#section .container.sidebar article .section h2 a {
  font: 700 28px/35px "Grot";
  letter-spacing: 0px;
  color: #000000;
}
@media (max-width: 620px) {
  /* line 130, stylesheets/_subpage.scss */
  main#category .container.sidebar article .section h2 a, main#section .container.sidebar article .section h2 a {
    font: 700 27px/32px "Grot";
    letter-spacing: 0.68px;
    color: #000000;
  }
}
/* line 140, stylesheets/_subpage.scss */
main#category .container.sidebar article ul, main#section .container.sidebar article ul {
  margin: 0 0 0 36px;
  padding: 0;
  list-style: none;
}
/* line 145, stylesheets/_subpage.scss */
main#category .container.sidebar article ul + .section, main#section .container.sidebar article ul + .section {
  padding: 102px 0 0 0 !important;
}
/* line 150, stylesheets/_subpage.scss */
main#category .container.sidebar article ul li:before, main#section .container.sidebar article ul li:before {
  content: '';
  display: inline-block;
  position: relative;
  bottom: 2px;
  width: 9px;
  height: 9px;
  background: #000000;
  border-radius: 50%;
  margin: 30px 5px 0 -18px;
}
/* line 163, stylesheets/_subpage.scss */
main#category .container.sidebar article ul li a, main#section .container.sidebar article ul li a {
  font: 400 18px/24px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
}

/* line 1, stylesheets/_article.scss */
main#article {
  padding: 0 28px;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_article.scss */
  main#article {
    padding: 0 25px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#article .container {
  margin: 0 auto;
  position: relative;
  max-width: 1300px;
}
/* line 3, stylesheets/_article.scss */
main#article .container.sidebar {
  display: grid;
  grid-template-columns: 268px 684px;
}
@media (max-width: 1023px) {
  /* line 3, stylesheets/_article.scss */
  main#article .container.sidebar {
    grid-template-columns: 176px auto;
  }
}
@media (max-width: 620px) {
  /* line 3, stylesheets/_article.scss */
  main#article .container.sidebar {
    display: flex;
    flex-wrap: wrap;
  }
}
/* line 16, stylesheets/_article.scss */
main#article .container.sidebar aside {
  padding: 80px 0 230px 0;
}
@media (max-width: 1023px) {
  /* line 16, stylesheets/_article.scss */
  main#article .container.sidebar aside {
    padding: 60px 0 282px 0;
  }
}
@media (max-width: 620px) {
  /* line 16, stylesheets/_article.scss */
  main#article .container.sidebar aside {
    order: 2;
    padding: 0;
  }
}
/* line 28, stylesheets/_article.scss */
main#article .container.sidebar aside h3 {
  font: 700 10px/12px "IBM";
  letter-spacing: 2px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 28, stylesheets/_article.scss */
  main#article .container.sidebar aside h3 {
    max-width: 100px;
  }
}
/* line 36, stylesheets/_article.scss */
main#article .container.sidebar aside .section-articles {
  padding: 0 22px 0 0;
}
@media (max-width: 620px) {
  /* line 36, stylesheets/_article.scss */
  main#article .container.sidebar aside .section-articles {
    display: none;
  }
}
/* line 44, stylesheets/_article.scss */
main#article .container.sidebar aside .related-articles {
  border-top: #E5E5E5 1px solid;
  margin: 25px 0 0 0;
  padding: 25px 22px 0 0;
}
@media (max-width: 620px) {
  /* line 44, stylesheets/_article.scss */
  main#article .container.sidebar aside .related-articles {
    padding: 15px 50% 0 0;
  }
}
/* line 54, stylesheets/_article.scss */
main#article .container.sidebar aside ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 59, stylesheets/_article.scss */
main#article .container.sidebar aside ul li {
  font: 400 14px/20px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
  margin-top: 18px;
}
/* line 64, stylesheets/_article.scss */
main#article .container.sidebar aside ul li a {
  font: 400 14px/20px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
}
/* line 67, stylesheets/_article.scss */
main#article .container.sidebar aside ul li a.current {
  color: #999999;
}
/* line 75, stylesheets/_article.scss */
main#article .container.sidebar article {
  border-left: #E5E5E5 1px solid;
  padding: 68px 0 0 40px;
}
@media (max-width: 1023px) {
  /* line 75, stylesheets/_article.scss */
  main#article .container.sidebar article {
    border-left: none;
    padding: 52px 0 0 26px;
  }
}
@media (max-width: 620px) {
  /* line 75, stylesheets/_article.scss */
  main#article .container.sidebar article {
    border-left: none;
    order: 1;
    padding: 44px 0 142px 0;
  }
}
/* line 90, stylesheets/_article.scss */
main#article .container.sidebar article h1 {
  font: 700 28px/35px "Grot";
  letter-spacing: 0px;
  color: #000000;
}
@media (max-width: 620px) {
  /* line 90, stylesheets/_article.scss */
  main#article .container.sidebar article h1 {
    font: 700 27px/32px "Grot";
    letter-spacing: 0.68px;
    color: #000000;
  }
}
/* line 99, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p, main#article .container.sidebar article .article-content li {
  font: 400 16px/30px "Le Monde Livre";
  letter-spacing: 0px;
  color: #474747;
}
/* line 102, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p:not(:first-of-type), main#article .container.sidebar article .article-content li:not(:first-of-type) {
  margin-top: 2em;
}
/* line 106, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p a, main#article .container.sidebar article .article-content li a {
  color: #474747;
  border-bottom: #999999 1px solid;
  padding: 0 0 6px 0;
}
/* line 113, stylesheets/_article.scss */
main#article .container.sidebar article .article-content img {
  max-width: 100%;
}

/* line 1, stylesheets/_search-error.scss */
main#search-results, main#error {
  padding: 0 28px;
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_search-error.scss */
  main#search-results, main#error {
    padding: 0 25px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#search-results .container, main#error .container {
  margin: 0 auto;
  position: relative;
  max-width: 1300px;
}
/* line 3, stylesheets/_search-error.scss */
main#search-results .container.sidebar, main#error .container.sidebar {
  display: grid;
  grid-template-columns: 268px auto;
}
@media (max-width: 1023px) {
  main#search-results .container.sidebar, main#error .container.sidebar {
    grid-template-columns: 178px auto;
    padding-right: 107px;
  }
}
@media (max-width: 620px) {
  /* line 3, stylesheets/_search-error.scss */
  main#search-results .container.sidebar, main#error .container.sidebar {
    display: block;
    padding-right: 0;
  }
}
@media (max-width: 620px) {
  /* line 11, stylesheets/_search-error.scss */
  main#search-results .container.sidebar aside, main#error .container.sidebar aside {
    display: none;
  }
}
/* line 17, stylesheets/_search-error.scss */
main#search-results .container.sidebar article, main#error .container.sidebar article {
  padding: 59px 0 254px 40px;
  border-left: #E5E5E5 1px solid;
}
@media (max-width: 620px) {
  /* line 17, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article, main#error .container.sidebar article {
    border-left: none;
  }
}
@media (max-width: 620px) {
  /* line 17, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article, main#error .container.sidebar article {
    padding: 42px 0 168px 0;
  }
}
/* line 29, stylesheets/_search-error.scss */
main#search-results .container.sidebar article h1, main#error .container.sidebar article h1 {
  font: 900 28px/19px "Grot";
  letter-spacing: 0px;
  color: #000000;
  margin: 29px 0 0 0;
}
@media (max-width: 1023px) {
  /* line 29, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article h1, main#error .container.sidebar article h1 {
    font: 900 26px/19px "Grot";
    letter-spacing: 0px;
    color: #000000;
  }
}
/* line 38, stylesheets/_search-error.scss */
main#search-results .container.sidebar article h2, main#error .container.sidebar article h2 {
  font: 700 10px/15px "IBM";
  letter-spacing: 2px;
  color: #999999;
  text-transform: uppercase;
  margin-top: 4px;
}
/* line 44, stylesheets/_search-error.scss */
main#search-results .container.sidebar article p, main#error .container.sidebar article p {
  font: 400 18px/22px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
}
/* line 48, stylesheets/_search-error.scss */
main#search-results .container.sidebar article a, main#error .container.sidebar article a {
  font: 400 18px/22px "Tablet Gothic";
  letter-spacing: 0px;
  color: #FF3B00;
}
/* line 52, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results, main#error .container.sidebar article .results {
  margin-top: 47px;
}
/* line 55, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul, main#error .container.sidebar article .results ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 61, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul li:not(:first-of-type), main#error .container.sidebar article .results ul li:not(:first-of-type) {
  margin-top: 22px;
}
/* line 65, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul li a, main#error .container.sidebar article .results ul li a {
  font: 400 18px/22px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
}
@media (max-width: 620px) {
  /* line 65, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article .results ul li a, main#error .container.sidebar article .results ul li a {
    font: 400 18px/22px "Tablet Gothic";
    letter-spacing: 0px;
    color: #000000;
  }
}
/* line 76, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination, main#error .container.sidebar article nav.pagination {
  margin-top: 40px;
}
/* line 79, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul, main#error .container.sidebar article nav.pagination ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
/* line 85, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li, main#error .container.sidebar article nav.pagination ul li {
  font: 600 16px/16px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 620px) {
  /* line 85, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article nav.pagination ul li, main#error .container.sidebar article nav.pagination ul li {
    font: 600 16px/16px "Tablet Gothic";
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 92, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li:not(:first-of-type), main#error .container.sidebar article nav.pagination ul li:not(:first-of-type) {
  margin-left: 15px;
}
/* line 96, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li a, main#error .container.sidebar article nav.pagination ul li a {
  font: 600 16px/16px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 620px) {
  /* line 96, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article nav.pagination ul li a, main#error .container.sidebar article nav.pagination ul li a {
    font: 600 16px/16px "Tablet Gothic";
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 105, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li.pagination-next a, main#search-results .container.sidebar article nav.pagination ul li.pagination-last a, main#search-results .container.sidebar article nav.pagination ul li.pagination-prev a, main#search-results .container.sidebar article nav.pagination ul li.pagination-first a, main#error .container.sidebar article nav.pagination ul li.pagination-next a, main#error .container.sidebar article nav.pagination ul li.pagination-last a, main#error .container.sidebar article nav.pagination ul li.pagination-prev a, main#error .container.sidebar article nav.pagination ul li.pagination-first a {
  font: 500 16px/16px "Tablet Gothic";
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
  position: relative;
  bottom: 1px;
}
@media (max-width: 620px) {
  /* line 105, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article nav.pagination ul li.pagination-next a, main#search-results .container.sidebar article nav.pagination ul li.pagination-last a, main#search-results .container.sidebar article nav.pagination ul li.pagination-prev a, main#search-results .container.sidebar article nav.pagination ul li.pagination-first a, main#error .container.sidebar article nav.pagination ul li.pagination-next a, main#error .container.sidebar article nav.pagination ul li.pagination-last a, main#error .container.sidebar article nav.pagination ul li.pagination-prev a, main#error .container.sidebar article nav.pagination ul li.pagination-first a {
    font: 600 16px/16px "Tablet Gothic";
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
  }
}

/* line 1, stylesheets/_contact-us.scss */
button#contact-us {
  position: sticky;
  left: calc(100vw - 117px - 30px);
  bottom: 40px;
  border: 0;
  background: #474747;
  width: 117px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 250ms;
  font: 700 10px/10px "Arial";
  letter-spacing: 2px;
  color: #FFFFFF;
  text-transform: uppercase;
}
@media (max-width: 1300px) {
  /* line 1, stylesheets/_contact-us.scss */
  button#contact-us {
    left: calc(100vw - 117px - 65px);
  }
}
@media (max-width: 620px) {
  /* line 1, stylesheets/_contact-us.scss */
  button#contact-us {
    left: calc(100vw - 117px - 15px);
    bottom: 15px;
  }
}
/* line 26, stylesheets/_contact-us.scss */
button#contact-us a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
